Connect with us

technokrata

Biztonsági hibát észleltek az Adobe Flash pluginban

Adobe Flash

Dotkom

Biztonsági hibát észleltek az Adobe Flash pluginban

Célszerű frissíteni az Adobe Flash szoftvereinket.

Kritikus biztonsági hibát fedezett fel az Adobe Flash pluginjában a Google egyik mérnöke, Michele Spagnuolo. A Rosetta Flash nevű programmal bebizonyította, hogy ügyes hackerek hozzáférhettek eddig cookiejainkhoz és más fontos böngészési adatainkhoz a Flash .SWF fájloknak köszönhetően. A hiba ismert volt eddig is, de nem gondolták volna, hogy képesek lesznek elérni ezeket az adatokat illetéktelen személyek. Több nagyobb vállalat, mint például a Twitter, a Microsoft, a Google és az Instagram már javították a hibát saját programjaikban, de elképzelhető, hogy sok általunk látogatott honlap és alkalmazás fejlesztői még nem tették ezt meg. Ha Google Chrome-ot használunk a szoftver javított változata automatikus installálja magát egy frissítés keretében, de ha más böngészőt használunk célszerű manuális telepíteni az új verziót, erről a címről (Adobe Flash 14.0.0.145).

Adobe Flash



Szólj hozzá!

További Dotkom

Technokrata a Face-en

Tesztek